Subject: Periodic Systems & Commercial Codes

From: [email-masked]
Date: Thu, 22 Sep 1994 09:07 -0700 (PDT)

I would like to hear about any commercial codes that can do the following:

1).  Solvate a molecule in an arbitrary box (for the purpose of setting up a
     periodic system).

2).  Able to do #1 with any solvent molecule I specify.

3).  Has an openly defined molecular dynamics trajectory file format that
     to which I can convert my MD trajectories, for the purpose of analysis
     and visualization.  Also, must be able animate MD trajectories and
     do some "real" analysis, like rdf, average structural properties, etc.

4).  Is able to do the above on systems as large as 40K atoms.

I know that Insight can do this.  How about products like CAChe, HyperChem,
or any others out there.

I have no great desire to run MD calculations with the computational
codes that come with these packages.  Rather, I wish to interface capabilities
1-3 with our own MD codes.